Kerbal Space Program - Feedback #9690

Delete key in editor
05/05/2016 10:21 AM - Tymek

Status: Closed

Severity: Very Low

Assignee:

Category: Gameplay

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Deleting parts with “del” key works only with "Tool: Place". It used to work with "Rotate" and "Move", too.

History

#1 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/14/2016 10:50 AM - TriggerAu

- Status changed from Needs Clarification to Confirmed

- % Done changed from 0 to 10

#4 - 10/13/2016 01:28 PM - Squelch

- Status changed from Confirmed to Ready to Test

- % Done changed from 10 to 80

- Version changed from 1.1.2to 1.2.0

The delete key should work for all gizmo modes now in KSP 1.2

#5 - 11/06/2016 08:22 PM - JPLRepo

- Status changed from Ready to Test to Closed

- % Done changed from 80 to 100

Closing as this was fixed in 1.2.0
